<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<profile-data>
    <CMCC>
        <ID>CMCC</ID>
        <MCC>460</MCC>
        <MNC>00,02,07</MNC>
        <SMS_NUMBER>10654040</SMS_NUMBER>
        <SOURCE_PORT>16998</SOURCE_PORT>
        <DESTINATION_PORT>16998</DESTINATION_PORT>
    </CMCC>
    <CMCC_OT>
        <ID>CMCC_OT</ID>
        <MCC>460</MCC>
        <MNC>00,02,07</MNC>
        <SMS_NUMBER>1065840409</SMS_NUMBER>
        <SOURCE_PORT>16998</SOURCE_PORT>
        <DESTINATION_PORT>16998</DESTINATION_PORT>
    </CMCC_OT>
    <CU>
        <SERVER_ADDRESS>http://124.207.3.53:8083/register</SERVER_ADDRESS>
        <CONTENT_TYPE>application/encrypted-json</CONTENT_TYPE>
        <VERSION>1.0</VERSION>
        <TAG>AutoRegistrationCU</TAG>
        <BOOTWAITTIME>30000</BOOTWAITTIME>
        <RETRYFIVEMIN>30000</RETRYFIVEMIN>
        <RETRYSIXHOUR>30000</RETRYSIXHOUR>
    </CU>
    <CT>
        <ID>1</ID>
        <SMS_NUMBER>10659401</SMS_NUMBER>
        <DESTINATION_PORT>32767</DESTINATION_PORT>
        <RETRY>3</RETRY>
    </CT>
    <APT>
        <ID>1</ID>
        <SMS_NUMBER>41020</SMS_NUMBER>
        <DESTINATION_PORT>32767</DESTINATION_PORT>
        <RETRY>0</RETRY>
    </APT>
    <CARRIER>
    	<LOCAL>CAIVS</LOCAL>
    </CARRIER>
    <STARTTIME>
    	<YEAR>2016</YEAR>
			<MONTH>8</MONTH>
			<DAY>30</DAY>
    </STARTTIME>
    <PROJECTINFO>
    	<FVERM>MC2</FVERM>
    	<FVERV>2170</FVERV>
    	<FVERI>15CN</FVERI>
    	<FVERS>A01</FVERS>
			<FSKUID>100CN</FSKUID>
    </PROJECTINFO>
    <CAIVS-CN>
        <SERVER_ADDRESS>https://cn.c2dms.com</SERVER_ADDRESS>
        <SMS_NUMBER>14536007399,14536007400,14536007408</SMS_NUMBER>
        <SMS_IGNORE_MINUTES>10080</SMS_IGNORE_MINUTES>
        <SMS_QUERY_USER>false</SMS_QUERY_USER>
        <CC_IGNORE_MINUTES>60</CC_IGNORE_MINUTES>
        <REGISTER_PHASE_ONE>21600000</REGISTER_PHASE_ONE>
        <REGISTER_PHASE_TWO>604800000</REGISTER_PHASE_TWO>
        <REGISTER_PHASE_THREE>1296000000</REGISTER_PHASE_THREE>
        <REGISTER_PHASE_FOUR>7689600000</REGISTER_PHASE_FOUR>
        <REGISTER_PHASE_SMS>1209600000</REGISTER_PHASE_SMS>
        <CAIVS_START_TIME>21600000</CAIVS_START_TIME>
    </CAIVS-CN>
    <CAIVS-SPT>
        <SERVER_ADDRESS>https://www.c2dms.com</SERVER_ADDRESS>
        <SMS_NUMBER></SMS_NUMBER>
        <SMS_NUMBER_INDIA></SMS_NUMBER_INDIA>
        <SMS_IGNORE_MINUTES>10080</SMS_IGNORE_MINUTES>
        <SMS_QUERY_USER>false</SMS_QUERY_USER>
        <CC_IGNORE_MINUTES>60</CC_IGNORE_MINUTES>
        <REGISTER_PHASE_ONE>21600000</REGISTER_PHASE_ONE>
        <REGISTER_PHASE_TWO>604800000</REGISTER_PHASE_TWO>
        <REGISTER_PHASE_THREE>1296000000</REGISTER_PHASE_THREE>
        <REGISTER_PHASE_FOUR>7689600000</REGISTER_PHASE_FOUR>
        <REGISTER_PHASE_SMS>1209600000</REGISTER_PHASE_SMS>
        <CAIVS_START_TIME>21600000</CAIVS_START_TIME>
    </CAIVS-SPT>
    <CAIVS-INDIA>
        <SERVER_ADDRESS>https://www.c2dms.com</SERVER_ADDRESS>
        <SMS_NUMBER></SMS_NUMBER>
        <SMS_NUMBER_INDIA>5424233</SMS_NUMBER_INDIA>
        <SMS_IGNORE_MINUTES>10080</SMS_IGNORE_MINUTES>
        <SMS_QUERY_USER>false</SMS_QUERY_USER>
        <CC_IGNORE_MINUTES>60</CC_IGNORE_MINUTES>
        <REGISTER_PHASE_ONE>21600000</REGISTER_PHASE_ONE>
        <REGISTER_PHASE_TWO>604800000</REGISTER_PHASE_TWO>
        <REGISTER_PHASE_THREE>1296000000</REGISTER_PHASE_THREE>
        <REGISTER_PHASE_FOUR>7689600000</REGISTER_PHASE_FOUR>
        <REGISTER_PHASE_SMS>1209600000</REGISTER_PHASE_SMS>
        <REGISTER_PHASE_INDIA_SMS>21600000</REGISTER_PHASE_INDIA_SMS>
        <CAIVS_START_TIME>21600000</CAIVS_START_TIME>
    </CAIVS-INDIA>
    <CAIVS>
        <SERVER_ADDRESS>https://www.c2dms.com</SERVER_ADDRESS>
        <SMS_NUMBER></SMS_NUMBER>
        <SMS_NUMBER_INDIA></SMS_NUMBER_INDIA>
        <SMS_IGNORE_MINUTES>10080</SMS_IGNORE_MINUTES>
        <SMS_QUERY_USER>false</SMS_QUERY_USER>
        <CC_IGNORE_MINUTES>60</CC_IGNORE_MINUTES>
        <REGISTER_PHASE_ONE>21600000</REGISTER_PHASE_ONE>
        <REGISTER_PHASE_TWO>604800000</REGISTER_PHASE_TWO>
        <REGISTER_PHASE_THREE>1296000000</REGISTER_PHASE_THREE>
        <REGISTER_PHASE_FOUR>7689600000</REGISTER_PHASE_FOUR>
        <REGISTER_PHASE_SMS>1209600000</REGISTER_PHASE_SMS>
        <CAIVS_START_TIME>21600000</CAIVS_START_TIME>
    </CAIVS>
    <NOKIA>
        <REJECTMCCLIST>232,206,284,219,280,230,238,248,244,208,262,202,216,274,510,272,222,247,295,228,246,270,278,204,242,260,268,226,231,293,655,214,240,228,234,235,520</REJECTMCCLIST>
    </NOKIA>
    <AUTOREGISTRATIONMODEL>
        <MODEL_CU>7001,7128,10CN,100T,100C,15CN,15C1</MODEL_CU>
        <MODEL_CMCC>10CN,100T,100C</MODEL_CMCC>
        <MODEL_CT>7020,7130,7131,0008,0908</MODEL_CT> 
        <CAIVS_NOT_WORK>100A</CAIVS_NOT_WORK>      
    </AUTOREGISTRATIONMODEL>
</profile-data>
